# Uses of Interface
org.eclipse.emf.cdo.lm.reviews.ModelReference.Extractor.Registry

Packages that use ModelReference.Extractor.Registry
Package
Description
org.eclipse.emf.cdo.lm.reviews
org.eclipse.emf.cdo.lm.reviews.util

## Uses of ModelReference.Extractor.Registry in org.eclipse.emf.cdo.lm.reviews

Fields in org.eclipse.emf.cdo.lm.reviews declared as ModelReference.Extractor.Registry
Modifier and Type
Field
Description
`static final ModelReference.Extractor.Registry`
ModelReference.Extractor.Registry.`INSTANCE`

## Uses of ModelReference.Extractor.Registry in org.eclipse.emf.cdo.lm.reviews.util

Classes in org.eclipse.emf.cdo.lm.reviews.util that implement ModelReference.Extractor.Registry
Modifier and Type
Class
Description
`final class`
`ModelReferenceExtractorRegistry`